#Tue Mar 31 00:32:32 UTC 2026
schema=fire-spread-forecast_wi-ford_20260330_194900
jndiReferenceName=java\:comp/env/jdbc/postgres
validate\ connections=true
Connection\ timeout=10
SPI=org.geotools.data.postgis.PostgisNGJNDIDataStoreFactory
